.titleFlightsHome {
    margin-left: 0;
    position: relative;
    left: -40px;
}

.resetMarginLeftIE {
    margin-left: 0;
}

.submitHomeHotel {
    padding-top: 2%;
    bottom: 5px;
    right: 5px;
}

#segmentInfomainDiv {
    width: 520px;
    padding: 0px 9px 9px 9px;
}

#emailFormmainDiv {
    width: 604px;
    padding: 0px 9px 9px 9px;
}

#notesPaymentUl {
    /*list-style-image: url("/images/shared/hotels/li_guion.gif");
     list-style-position: inside;*/
}

.buttonItiSelect {
    padding-bottom: 0;
}

#changeFlight {
    position: relative;
    top: 80px;
}

#dynpackSearchData-filter {
    margin-top: 0;
}

.bLSearch {
    top: 360px;
}

.bRSearch {
    left: 822px;
    top: 352px;
}

.borderTopIE {
    border-top: 1px solid #FC0 !important;
}

.cornersIE {
    height: 9px !important;
    margin-top: -1px !important;
}

.pFilter span {
    top: -20px;
}

.tRSearch {
    left: 822px;
}

.topMin {
    position: relative;
    top: 0px;
}

#infoHotelBack .subfilter-cross {
    position: relative;
    top: 0;
}

/* Nueva home hoteles */

.floatLeftIE{
	float:left;
}

.labelRoom{
	margin-top: 5px;
}

.closeToTrigger{
    position:relative;width:22px;height:28px;top:-29px;left:166px;cursor:pointer;display:none;background-position:0 0;
}

.hrFilters{
	margin: 10px 0;
}

#submitSelectBut{
	height: 35px;
	padding: 0;
	font-size: 16px;
	width: 140px;
}

.promotion{
	height: 28px;
	width: 32px;
}

#summaryContentBox{
	min-height: 80px;
}

.iePositionFilterLayer{
    position: absolute;
    left: -960px;
}

.iePositionPicturesLayer {
    position: absolute;
    left: -960px;
}

.iePositionPicHolder{
    position: absolute;
    left: -1px;
}
#fixedHeader{width: 960px;}

#errorSearch .btn div button,
#errorSearch .btn div input{padding-left: 0; margin-right: 2px;}/* Only for bookingError.jsp page in IE9 */


.locationInputDivNoPicker{
    background: 0 none;
    border: 0;
}
#cmsTabs {height: 50px;}
.marginAgeDynpack{margin-top: 20px;}
.errorLayer{width: 270px;}

#searchEngineSemAirlines .btn div button,
#searchEngineSemAirlines .btn-s div button,
#searchEngineSemAirlines .btn div input,
#searchEngineSemAirlines .btn-s div input{
    padding-left: 0; margin-right: 2px;
}/* Only for bookingError.jsp page in IE9 */

.cmsButtons .btn div button,
.cmsButtons .btn-s div button,
.cmsButtons .btn div input,
.cmsButtons .btn-s div input{
    padding-left: 0; margin-right: 2px;
}
